<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport"
    content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Montserrat:wght@400;700&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./dist/css/main.css" /> -->
</head>

<body>
  <div class="city-block wrapper-content"></div>

  
  <script type="module" src="dist/script/script.js"></script>
</body>

</html>